.woocommerce_wrapper.content-wrap, .woocommerce-page .content-wrap{
  min-height: 810px;
}
.woocommerce_wrapper .fullwidth > div > h1{
    display: none;
}
.content-wrap.woocommerce_wrapper .content.fullwidth{
    background: #E6D5BC;
    padding: 8px;
    margin: 20px 0;
}
.woocommerce-cart .content-wrap .content.fullwidth{
   background: #E6D5BC;
    padding: 16px;
    margin: 20px 0;
}
.single-product .content-wrap.woocommerce_wrapper .content.fullwidth{
    padding: 16px;
}
.single-product.woocommerce div.product,  .woocommerce-cart .post{
    background: #F7EDDA;
    padding: 16px;
}
.woocommerce ul.products {
  margin: 0;
}
.woocommerce ul.products li.product{
    padding: 13px 13px 45px 13px;
    background: #F7EDDA;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
} 
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  margin: 1%;
  width: 23%;
}
.woocommerce ul.products li.product a img{
    border: 2px solid #ECE3D1;
    display: block;
    margin: 0 0 10px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.woocommerce ul.products li.product h3 {
  padding: 0;
  margin: 0 0 5px 0;
  font-size: 13px;
  color: #000;
  font-weight: bold;
  line-height: 15px;
  font-family: 'Times New Roman', sans-serif;
}
.woocommerce ul.products li.product p{
    font-size: 13px;
    line-height: 15px;
    font-family: 'Times New Roman', sans-serif;
    margin: 0;
}
.woocommerce ul.products li.product .price {
  position: absolute;
  left: 15px;
  bottom: 10px;
  color: #cb512a;
  display: block;
  font-family: 'Times New Roman', sans-serif;
  font-weight: bold;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
}
.woocommerce ul.products li.product .button {
  position: absolute;
  right: 13px;
  bottom: 2px;
  width: 31px;
  height: 30px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: -5px -11px 0 0;
  text-indent: -9999px;
  background: url(../img/add-ico.jpg) center no-repeat;
  padding: 0;
}
.woocommerce ul.products li.product .button:hover{
    opacity: 0.8;
}
.woocommerce div.product .product_title {
    font-family: 'Times New Roman', sans-serif;
  font-weight: bold;
  font-size: 25px;
  line-height: 25px;
  margin: 0 0 5px 0;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  width: 38%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  width: 56%;
}
.woocommerce div.product div.summary p{
    margin: 0;
}
.woocommerce div.product div.summary .description{
    font-family: 'Times New Roman', sans-serif;
    font-size: 15px;
    line-height: 15px;
    margin: 0;
}
.woocommerce div.product div.summary p.price{
    font-family: 'Times New Roman', sans-serif;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    color: #cb512a;
    margin: 20px 0;
}
.single-product div.product .qty-block{
    border: 1px solid #CC5630;
    display: inline-block;
}
.woocommerce div.product form.cart div.quantity {
   float: none;
   margin: 0 0 30px 0;
}
.single-product div.product .qty-block span.title{
    font-family: 'Times New Roman', sans-serif;
    color: #FFF;
    display: inline-block;
    background: #CC5630;
    font-size: 15px;
    line-height: 45px;
    font-weight: bold;
    padding: 0 10px;
}
.single-product div.product .qty-block span.qty{
    display: inline-block;
    padding-right: 2px;
}
.woocommerce.single-product div.product .quantity .qty {
  font-size: 20px;
  line-height: 40px;
  color: #CC5630;
  font-weight: bold;
  font-family: 'Times New Roman', sans-serif;
  height: auto;
  width: 43px;
  padding-left: 2px;
  display: inline-block;
  background: transparent;
  border: none;
  outline: none;
  text-align: center;
}
.woocommerce.single-product div.product form.cart .button, .woocommerce-cart .woocommerce input.button {
  vertical-align: middle;
  float: none;
  background: #CA502A;
  color: #FFF;
  line-height: 45px;
  font-family: 'Times New Roman', sans-serif;
    font-size: 20px;
    padding: 0 25px;
    font-weight: bold;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.woocommerce.single-product div.product form.cart .button:hover, .woocommerce-cart .woocommerce input.button:hover{
    background: #D85E38;
}
.woocommerce div.product div.images {
  margin-bottom: 0;
}
.woocommerce div.product .meta-box {
    margin-bottom: 25px;
}
.woocommerce div.product .meta-box ul li{
    list-style: none;
    font-family: 'Times New Roman', sans-serif;
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
}
.woocommerce div.product .meta-box ul li > span{
    margin-bottom: 10px;
    display: block;
}
.woocommerce div.product .meta-box ul li p span{
    color: #cb512a;
}
.woocommerce div.product .meta-box ul li:last-child{
    display: none;
}
.woocommerce-cart table.cart .product-name a{
    text-decoration: none;
    color: #CA502A;
}
.woocommerce-cart table.cart .product-name a:hover{
    color: #DB613B;
    text-decoration: underline;
}
.woocommerce-cart .cart-collaterals .cart_totals table th {
  padding: 6px 10px;
  text-align: left;
}
.woocommerce .wc-proceed-to-checkout a.button.alt, .woocommerce .woocommerce-checkout-payment input.button.alt{
    background: #CA502A;
}
.woocommerce .wc-proceed-to-checkout a.button.alt:hover, .woocommerce .woocommerce-checkout-payment input.button.alt:hover{
    background: #D85E38;
}
.woocommerce table.shop_table {
  border: 1px solid #CA502A;
  background: #FFF;
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  border-radius: 5px;
}
#order_review_heading{
    margin: 10px 0;
}
.woocommerce-checkout .form-row input.input-text{
    height: 34px;
    padding: 0 10px;
    border: 1px solid #CA502A;
}
.woocommerce form.woocommerce-checkout .form-row textarea{
    resize: none;
    height: 200px;
    padding: 5px 10px;
    border: 1px solid #CA502A;
}
.woocommerce-checkout .select2-container .select2-choice{
    border: 1px solid #CA502A;
}
/*-------------------------------------------------------------------------*/
/*  5.  Responsive
/*-------------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {

}
@media (max-width: 979px) {

}
@media (min-width: 768px) and (max-width: 979px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 31.3%;
    }
    .woocommerce ul.products li.first {
      clear: none;
    }
}
@media (max-width: 767px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
      width: 48%;
    }
}
@media (min-width: 600px) and (max-width: 767px) {

}
@media (max-width: 599px) { 

}
@media (max-width: 479px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
      width: 100%;
      margin: 2% 0;
    }
}



